<section class="section">
    <div class="columns">
        <div id='columnOne' class="column is-12">
            <div id="MainColumnSection">
            </div>
        </div>
        <div id="columnTwo" class="column is-12 is-hidden">
            <div id="MainCRUD">
            </div>
        </div>
    </div>
</section>